          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6" >
                 <p>© Todos os direitos reservados - <?php echo $copyright ?></p>
                  <p>É proibida a reprodução total ou parcial do conteúdo deste site para fins comerciais.</p>
          </div>

          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6" >
                 <p><a href="<?php echo sti("urlbase") ?>politica-de-privacidade">Política de Privacidade</a> | <a href="<?php echo sti("urlbase") ?>fale-conosco">Fale Conosco</a> | <a href="<?php echo sti("urlbase") ?>remocao-dados">Solicitar remoção dos dados</a></p>


                 
                    <img src="<?php echo sti("images"); ?>bruceandbela.png" 
                    </a>
                  </div><!-- nuvon-anim -->

          </div>

      </div>
    </div>

  </footer>

  </div>
<!-- 

        <div class="modal fade" id="cidades" role="dialog" aria-labelledby="gridSystemModalLabel">
        <div class="modal-dialog" role="document">
          <div class="modal-content">

            <span id='todascidadesuf'>   
-->
             </span>
          </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
      </div><!-- /.modal -->



        <div class="modal fade" id="sucesso" role="dialog" aria-labelledby="gridSystemModalLabel">
        <div class="modal-dialog" role="document">

          <div class="modal-content">

            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true"><i class="fa fa-times-circle"></i> Fechar</span></button>    
            </div>

              <div class="modal-body clearfix">
              <p class="center">Mensagem enviada com sucesso!</p>
              <br/><br/>

            </div>
            
          </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
      </div><!-- /.modal -->

</body>




<script type="text/javascript" src="<?php echo sti("js"); ?>jquery.js"></script>

<script type="text/javascript" src="<?php echo sti("js"); ?>bootstrap.js"></script>

<script type="text/javascript" defer src="<?php echo sti("js"); ?>jquery.easin.js"></script>




<script type="text/javascript">

$(".avancada a").click(function(){
  $(".cidades").fadeToggle("slow");
});



/*home cidade*/
$('.affix1').affix({
  offset: {
    top: 393,
    bottom: function () {
      return (this.bottom = $('.calculates-height').outerHeight(true))
    }
  }
})

/*internas*/
$('.affix2').affix({
 offset: {
   top: 661,
   bottom: function () {
    return (this.bottom = $('.calculates-height').outerHeight(true))
   }
  }
})




$(document).ready(function(){   

  $("header").fadeIn(0);
  $(".bar").fadeIn(0);
  $(".featured").fadeIn(0);
  $(".main").fadeIn(0);
  $(".terbg").fadeIn(0);
  $("footer").fadeIn(0);


});

</script>

<script type="text/javascript">


$('#contatob').click(function(){
      $('#contatob').prop('disabled', true);
      $.ajax({                
                
                //pegando a url apartir da action do form
              url: "<?php echo sti("urlbase"); ?>enviar",
              data: $('form[name="frmcontato"]').serialize() ,
              type: 'POST',

              success: function(data)
              {

               /// alert(data);

           var obj = $.parseJSON(data);
            var arrErr = $.map(obj, function(ele) { return ele; });
             arrErr.pop();
            
            if(obj.erros == '1'){

            var errorText = arrErr.join("</li><li>");

          
          
           $("#retorno2").slideUp('fast', function(){ $("#retorno2").html('<ul><li>'+errorText+'</li></ul>');   });
           $("#retorno2").slideDown('fast');
          $('#contatob').prop('disabled', false);


          }else{


            document.getElementById("frmcontato").reset();

           $("#retorno2").slideUp('fast', function(){ $("#retorno2").html('Contato enviado com sucesso!');   });
           $("#retorno2").slideDown('fast');

          $('#contatob').prop('disabled', false);
           $("#sucesso").modal("show");

          }
  
      }
            
          }); 
    });


$('#contatob2').click(function(){
      $('#contatob2').prop('disabled', true);
      $.ajax({                
                
                //pegando a url apartir da action do form
              url: "<?php echo sti("urlbase"); ?>enviar2",
              data: $('form[name="frmcontato2"]').serialize() ,
              type: 'POST',

              success: function(data)
              {

              

          var obj = $.parseJSON(data);
            var arrErr = $.map(obj, function(ele) { return ele; });
             arrErr.pop();
            
            if(obj.erros == '1'){

            var errorText = arrErr.join("</li><li>");

          
          
           $("#retorno2").slideUp('fast', function(){ $("#retorno2").html('<ul><li>'+errorText+'</li></ul>');   });
           $("#retorno2").slideDown('fast');
          $('#contatob2').prop('disabled', false);


          }else{


            document.getElementById("frmcontato2").reset();

           $("#retorno2").slideUp('fast', function(){ $("#retorno2").html('Contato enviado com sucesso!');   });
           $("#retorno2").slideDown('fast');

          $('#contatob2').prop('disabled', false);
           $("#sucesso").modal("show");

          }
  
      }
            
          }); 
    });




$('#cadastre').click(function(){
      $('#cadastre').prop('disabled', true);
      $.ajax({                
                
                //pegando a url apartir da action do form
              url: "<?php echo sti("urlbase"); ?>cadastre",
              data: $('form[name="frmcadastre"]').serialize() ,
              type: 'POST',

              success: function(data)
              {

              //alert(data);

          var obj = $.parseJSON(data);
            var arrErr = $.map(obj, function(ele) { return ele; });
             arrErr.pop();
            
            if(obj.erros == '1'){

            var errorText = arrErr.join("</li><li>");

          
          
           $("#retcad").slideUp('fast', function(){ $("#retcad").html('<ul><li>'+errorText+'</li></ul>');   });
           $("#retcad").slideDown('fast');
          $('#cadastre').prop('disabled', false);


          }else{


            document.getElementById("frmcadastre").reset();

           $("#retcad").slideUp('fast', function(){ $("#retcad").html('Cadastro enviado com sucesso!');   });
           $("#retcad").slideDown('fast');

          $('#cadastre').prop('disabled', false);
           $("#sucesso").modal("show");

          }
  
      }
            
          }); 
    });



$("#selmenu").change(function(){



  var go = $(this).val();

  if(go != 'selecione'){ 
    window.location.href = go;
    //alert(go)
  }

});





$(document).ready(function(){


  $("#botao-edicao").click(function(){

  $("#form-edicao").slideDown();


});





urlbase = '<?php echo sti('urlbase');  ?>';

    $('.ufmap').click(function(e){
        e.preventDefault();
        var uf = $(this).attr('id');

     $.ajax({   
      url: "<?php echo sti('urlbase').'ufcidade';  ?>",
      data: { 'uf': uf },
      type: 'POST',
      beforeSend: function() {    

        $('#cidades').modal('hide');

      },
    success: function(data)
    {
      //Loader End

       
    }
    });
  });



$("#bairroGolat").click(function(){



  var bairro = $("#bairroSelLat").val();

  if(bairro != 'selecione'){ 
    window.location.href = bairro;
  }

});


$("#bavcd").click(function(e){


    e.preventDefault();

    if($('.bairroc').is(':checked')) { 

      $("#buscaavcd").submit();

    }

});

    
     



});



</script>
</html>
